import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BudgetProjectionsComponent } from './budget-projections.component';

describe('BudgetProjectionsComponent', () => {
  let component: BudgetProjectionsComponent;
  let fixture: ComponentFixture<BudgetProjectionsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [BudgetProjectionsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(BudgetProjectionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
